* {
    box-sizing: border-box;
    margin: 0px;
    padding: 0px;
    /* font-family: 'bebas_neuebold';*/
}
a {
    color:#4daa31;
}
a, a:hover, a:focus {
    text-decoration: none;
}
body {
    font-family: 'Montserrat', sans-serif;
    font-weight:400;
    font-size: 14px;
    line-height: 30px;
    color: #6c6c6c;
}
.btn-style{
    width: 188px;
    height: 57px;
    line-height: 57px;
    border-radius: 0;
    font-size: 18px;
    font-family: 'bebas_neuebold';
    text-transform: uppercase;
    border: 1px solid #4daa31;
    color: #4daa31;
    display: block;
    text-align: center;
}

.btn-style:hover, .btn-style:focus{
    background: #000;
    color: #fff;
}
 h2{
    font-size: 30px;
    text-transform: uppercase;
    font-weight: 400;
    color: #000;
    margin-bottom: 20px;
}
 h2 strong{
    color: #4daa31;
    font-weight: 400;
}


@font-face {
    font-family: 'bebas_neuebold';
    src: url('../fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('../fonts/bebasneue_bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
/**************
@
@    Header
@
***************/

header {
    position: relative;
    background: transparent;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.13);
    -webkit-box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.13);
    -moz-box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.13);
    -o-box-shadow: 0 0 7px 4px rgba(0, 0, 0, 0.13);
}

.navbar-light .navbar-brand {
    color: rgba(0, 0, 0, 0.9);
    margin-right: 0;
    position: relative;
    z-index: 9;
    padding: 0;
}

.navbar-toggler:not(:disabled):not(.disabled) {
    cursor: pointer;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0.5);
    border-color: rgba(0, 0, 0, 0.1);
}


.navbar-expand-md .navbar-nav {
    z-index: 9;
    margin-left: 0 !important;
}
.navbar li.nav-item {
    margin: 0px 8px;
    position: relative;
}

.navbar-expand-md .navbar-nav .nav-link {
    color: #000 !important;
    font-size: 12px;
    border-top: 4px solid transparent;
    font-weight: 400;
    text-transform: uppercase;
    padding: 10px 0;
}
.navbar-nav .nav-link:hover, .navbar-nav .nav-link:focus, .navbar-nav .active .nav-link {
    color: #4daa31 !important;
}
.navbar-light .navbar-nav .nav-link {
    color: rgba(0, 0, 0, 0.5);
}

.bg-light{
    background-color:#fff!important;
}
.searchContent {
    position: absolute;
    right: 0;
    top: 70px;
    padding: 20px;
    background: rgba(255, 255, 255, 0.66) !important;
    display: none;
}
.searchContent form input {
    background: #fff;
    border: 1px solid #4daa31;
    height: 40px;
    padding: 10px;
    width: 60%;
    vertical-align: middle;
}
.searchContent form input[type="submit"]{
    background: #4daa31;
    color: #fff;
    width: 38%;
    vertical-align: middle;
    padding: 0;
    cursor: pointer;
}
.searchContent form input[type="submit"]:hover, .searchContent form input[type="submit"]:focus{
    background: #000;
    color: #4daa31;
}
/**************
@
@   Banner
@
***************/
.banner .carousel-item{
    height:100vh;
}
.banner .carousel-item img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.banner .carousel-control-prev-icon{
    background: url(../images/prev.png);
    width: 49px;
    height: 49px;
}
.banner .carousel-control-next-icon{
    background: url(../images/next.png);
    width: 49px;
    height: 49px;
}
/** banner content **/
.banner .banContent{
    text-align: center;
    position: absolute;
    top:50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
}
.banner .banContent h1{
    font-family: 'bebas_neuebold';
    font-size: 60px;
    line-height: 65px;
    text-transform: uppercase;
    font-weight: 800;
    text-shadow: 4px 3px 9px #ffffff;

    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#4d4c50+0,8f8f91+100 */
    color: rgb(77,76,80); /* Old browsers */
    color: -moz-linear-gradient(top, rgba(77,76,80,1) 0%, rgba(143,143,145,1) 100%); /* FF3.6-15 */
    color: -webkit-linear-gradient(top, rgba(77,76,80,1) 0%,rgba(143,143,145,1) 100%); /* Chrome10-25,Safari5.1-6 */
    color: linear-gradient(to bottom, rgba(77,76,80,1) 0%,rgba(143,143,145,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4c50', endColorstr='#8f8f91',GradientType=0 ); /* IE6-9 */
}
.banner .carousel-control-next, .banner .carousel-control-prev{
    z-index: 99;
}
.banner .banContent p{
    color: #000;
    font-size: 16px;
}
.banner .banContent a.btn-style{
    margin: 35px auto 0;
    background: #4daa31;
    color: #fff;
    border: 0;
}
.banner .banContent a.btn-style:hover, .banner .banContent a.btn-style:focus{
    background: #000;
}
/** end banner content **/

/**************
@
@  we offer
@
***************/
.weOffer{
    padding: 25px 0 75px;
    position: relative;
    z-index: 9;
}
.weOffer::before{
    z-index: -1;
}
.weOffer:before {
    content: "";
    background: url(../images/curve.png);
    height: 180px;
    width: 100%;
    position: absolute;
    top: -140px;
    left: 0;
    background-size: 100%;
}

.offerImg{
    height: 190px;
    border-radius: 5px 5px 0 0;
}
.offerImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius:5px 5px 0 0;
}
.weOffer .row{
    margin-top: 68px;
}
.weOffer .weOfferBlock {
    background: #e2e6ed;
    padding:0 0px 35px;
    border-radius: 0 0 5px 5px;
    border-bottom: 2px solid #4daa31;
    position: relative;
    height: 100%;
}
.weOffer .weOfferBlock h3{
    margin-top: 20px;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
}
.weOffer .weOfferBlock p{
    padding: 0 30px;
}
.weOffer .weOfferBlock a:hover, .weOffer .weOfferBlock a:focus{
    opacity: 0.7;
}
.weOffer .weOfferBlock a{
    position: absolute;
    bottom: -20px;
    left: 50%;
    transform: translate(-50%, 0);
    -webkit-transform: translate(-50%, 0);
    -moz-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
}

/**************
@
@  about us
@
***************/
.aboutUs h2 strong{
    font-size: 23px;
    display: block;
}
.aboutUs{
    background: #e2e6ed;
    padding: 95px 0;
}
.aboutUs .aboutContent{
    position: relative;
    padding-left: 80px;
    overflow: hidden;
    margin-bottom: 20px;
}
.aboutUs .aboutContent h2{
    font-size: 18px;
    margin-bottom: 20px;
    padding-top: 10px;
}
.aboutUs .aboutContent h2 span{
    color: #4daa31;
}
.aboutUs .aboutContent img{
    position: absolute;
    top: 0;
    left: 0;
}
.aboutUs .aboutContent a{
    float: right;
    font-size: 14px;
    font-style: italic;
}
.aboutUs .aboutContent p{
    margin-bottom: 8px;
}
.aboutUs .aboutContent a:hover, .aboutUs .aboutContent a:focus{
    color: #484848;
}
/**********************
@
@  video presentation
@
***********************/
.videoPresentation{
    padding: 80px 0;
}
.videoPresentation .video{
    margin: 40px 0;
}
.videoPresentation .video img{
    max-width: 100%;
}

.videoPresentation a{
    margin: 0 auto;
}

/**********************
@
@    latest news
@
***********************/
.latestNew{
    background: #e2e6ed;
    padding: 80px 0;
}
.latestNew .newsLeftImg{
    height:214px;
    width: 40%;
    float: left;
    margin-right: 24px;
}
.latestNew .newsLeftImg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.latestNew .newBlock{
    background: #fff;
    position: relative;
    overflow: hidden;
}
.latestNew .newBlock h3{
    font-size: 16px;
    text-transform: uppercase;
    color: #000;
    font-weight: 600;
    padding-top: 25px;
}
.latestNew .newBlock p{
    font-size: 14px;
    line-height: 21px;
}
.latestNew .newBlock a{
    font-family: 'bebas_neuebold';
    font-size: 12px;
    letter-spacing: 2px;
}
.latestNew .newBlock a:hover, .latestNew .newBlock a:focus{
    color: #000;
}
.latestNew .newBlock .date{
    background: #4daa31;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    text-align: center;
    width: 70px;
    height: 78px;
    padding: 15px 10px;
}
.latestNew .newBlock .date h4{
    margin-bottom: 0;
    font-size: 30px;
    line-height: 26px;
    font-weight: 800;
}
.latestNew .newBlock .date span{
    font-size: 12px;
}
.latestNew .miniNews{
    margin-bottom: 24px;
}
.latestNew .maxNews .newsLeftImg{
    height: 215px;
    width: 100%;
    margin-bottom: 20px;
}
.latestNew .maxNews h3, .latestNew .maxNews p, .latestNew .maxNews a{
    padding: 0 20px;
}
.latestNew .maxNews{
    padding-bottom: 40px;
}
.latestNew .row{
    margin-top: 40px;
}
/**********************
@
@    Footer
@
***********************/
footer{
    background: #111111;
    padding: 85px 0 0;
    position: relative;
}
footer .navFoot ul {
    text-align: center;
    margin-bottom: 0;
}
footer .navFoot ul li{
    list-style-type: none;
    display: inline-block;
    text-transform: uppercase;
    margin: 0 10px;
}
footer .navFoot ul li a{
    color: #fff;
}
footer .navFoot ul li a:hover, footer .navFoot ul li a:focus{
    color: #4daa31;
}
footer .footSocial{
    margin-top: 60px;
}
footer .footSocial ul li{
    list-style-type: none;
    display: inline-block;
    font-size: 20px;
    margin: 0 13px;
}
footer .footSocial ul{
    text-align: center;
    margin-bottom: 0;
}
footer .footSocial ul li a{
    color: #383838;
}
footer .footSocial ul li a:hover, footer .footSocial ul li a:focus{
    color: #4daa31; 
}
footer .bottomFooter{
    text-align: center;
    margin-top: 50px;
    padding: 28px 0;
}
footer .bottomFooter p{
    margin-bottom: 0;
}
footer .bottomFooter p a:hover{
    color: #fff;
}
div#toTop {
    position: absolute;
    right: 120px;
    bottom: 20px;
}
/**********************
@
@   product page
@
***********************/
.innerBan{
    height: 400px;
    position: relative;
}
.innerBan img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.innerBan .banContent{
    position: absolute;
    width: 30%;
    top: 0;
    right: 0;
    bottom: 0;
    background: rgba(77, 170, 49, 0.60);
    left: inherit;
    transform: inherit;
}
.innerBan .banContent:before{
    content: "";
    position: absolute;
    top: 0;
    left: -100px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 400px 100px;
    border-color: transparent transparent rgba(77, 170, 49, 0.60) transparent;

}
.innerBan .banContent h1{
    color: #fff;
    text-shadow: none;
    padding-top: 280px;
    font-size: 50px;
}
.productPage .productImg {
    height: 300px;
    border-radius: 5px 5px 0 0;
    position: relative;
}
.productPage .productImg:before{
    content: "";
    position: absolute;
    border:2px solid #fff;
    top:10px;
    bottom: 10px;
    left: 10px;
    right: 10px;
}
.productPage .productImg img{
     width: 100%;
     height: 100%;
     object-fit: cover;
     border-radius: 5px 5px 0 0;
}
.productPage{
    padding: 80px 0;
    background: #e2e6ed;
}
.productPage .productBlock {
    background: #fff;
    padding: 0 0px 35px;
    border-radius: 5px ;
    border-bottom: 2px solid #4daa31;
    position: relative;
    height: 100%;
}
.productPage .productBlock h3{
    margin-top: 20px;
    color: #000;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 20px;
}
.productPage .productBlock p{
    padding: 0 20px; 
}
.productPage .row .col-md-4{
    margin-bottom: 30px;
}
/**********************
@
@   testing page
@
***********************/
.testing{
    padding: 80px 0;
}
.testing ul li{
    list-style-type: none;
}
.testing ul li i{
    font-size: 20px;
    color: #4daa31;
    margin-right: 10px;
    vertical-align: middle;
}
.testing ul li a{
    color: #6c6c6c;
}
.testing ul li a:hover, .testing ul li a:focus{
    color: #4daa31;
}
/**********************
@
@   faq page
@
***********************/
.faq{
    padding: 80px 0;
}
.card .card-header{
    background: #4daa31;
}
.card .card-header h5 button{
    color: #fff;
    display: block;
    width: 100%;
    text-align: left;
}
.card .card-header h5 button:hover, .card .card-header h5 button:focus{
    text-decoration: none;
    color: #bbff10;
}
.card{
    margin-bottom: 10px;
}
.card .card-body{
    box-shadow: 0 0 5px 3px rgba(0, 0, 0, 0.21);
}

/**********************
@
@   installation
@
***********************/
.installation{
    padding: 80px 0;
}
.installation .row{
  margin-top: 40px;
}
.installation-img {
    height: 200px;
}
.installation-img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.installationBlock {
    background: #4daa31;
    color: #fff;
    box-shadow: 0 0 4px 1px rgba(0, 0, 0, 0.25);
    margin-bottom: 30px;
}
.installationBlock h5{
    margin: 0;
    padding: 10px;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'bebas_neuebold';
    letter-spacing: 1px;
}

/****************
@
@   news
@
*****************/
.blogPage .newsblock .newsImg{
    position: relative;
    margin-bottom: 20px;
}
.blogPage .newsblock .newsImg img{
    width: 100%;
}
.blogPage{
    padding: 75px 0;
}
.blogPage h2{
    font-style: normal;
    font-size: 35px;
    padding: 10px 0;
    border: 2px dotted #4daa31;
    border-left: 0;
    border-right: 0;
    margin-bottom: 30px;
}
.blogPage .dateBlog{
    background: rgba(77, 170, 49, 0.70);
    color: #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 10px 20px;
}
.blogPage .dateBlog span i{
    margin-right: 10px;
}
.blogPage .dateBlog span {
    margin-right: 20px;
}
.blogPage .dateBlog span a{
    color: #fff;
}
.blogPage .dateBlog span a:hover, .blogPage .dateBlog span a:focus{
    color: #000;
}
.blogPage .newsblock h4 a{
    color: #000;
    font-weight: 800;
}
.blogPage .newsblock h4 a:hover, .blogPage .newsblock h4 a:focus{
    color: #4daa31;
}
.blogPage .newsblock{
    margin-bottom: 30px;
}
.blogPage #aside ul li{
    list-style-type: none;
}
.blogPage #aside ul li a{
    color: #000;
}
.blogPage #aside ul li a:hover, .blogPage #aside ul li a:focus{
    color: #4daa31;
}
.blogPage #aside ul li a i{
    color: #4daa31;
    margin-right: 8px;
}
.prevpost{
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fd2d69+0,e0e3e5+100&1+0,0+100 */
background: -moz-linear-gradient(left, rgba(253,45,105,1) 0%, rgba(224,227,229,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, rgba(253,45,105,1) 0%,rgba(224,227,229,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, rgba(253,45,105,1) 0%,rgba(224,227,229,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fd2d69', endColorstr='#00e0e3e5',GradientType=1 ); /* IE6-9 */
   color: #fff;
   position: relative;
   padding: 10px 20px;
   margin-bottom: 20px;
}
.prevpost h3{
    margin-bottom: 0;
    font-size: 18px;
}
.prevpost h3 a{
    color: #000;
    margin-left: 10px;
}
.prevpost h3 a:hover, .prevpost h3 a:focus{
    color: #6e2896;
}
.blogPage form h3{
    color: #000;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 15px;
}
.innerBlogPage .newsblock .newsImg{
    text-align: center;
}
.innerBlogPage .newsblock .newsImg img {
    max-width: 100%;
    width: auto;

}
.innerBlogPage .dateBlog-inner{
    font-weight: 800;
    color: #000;
}
.innerBlogPage .dateBlog-inner i{
    color: #4daa31;
}

/****************
@
@  contact page
@
*****************/
.contactArea{
    padding: 75px 0;
    background: url(../images/flower-bg.png);
    background-size: 100%;
}
.contactArea h2{
    margin-bottom: 30px;
}
.contactDetails {
    padding: 75px 0;
    background: url(../images/dark-bg.jpg);
   background-size: cover;
   color: #fff;
   background-attachment: fixed;
}
.contactDetails .footBlock i{
    font-size: 50px;
    display: block;
    width: 100px;
    height: 100px;
    border: 2px dotted #4daa31;
    line-height: 98px;
    border-radius: 50%;
    margin: 0 auto 30px;
}
.contactDetails .footBlock p a{
    color: #fff;
}
.contactDetails .footBlock p a:hover, .contactDetails .footBlock p a:focus{
    color: #4daa31;
}
form input.form-control{
    border: 1px solid #9e9b9b;
    border-radius: 0;
    height: 48px;
    border-left: 4px solid #4daa31;
}
form textarea{
    border: 1px solid #9e9b9b;
    border-radius: 0;
    height: 148px;
    width: 100%;
    border-left: 4px solid #4daa31;
    padding: 10px;
}
form input[type=submit]{
    background: transparent;
}

.map iframe{
    width: 100%;
    display: block;
}
/**08-11-2018**/
.caseStudy {
    padding: 70px 0;
}
.caseStudy .caseBlockMain{
    overflow: hidden;
	width: 70%;
    margin: 0 auto;
}
.caseBlockWrap {
    width: 100%;
}
.caseStudy .caseBlock {
        width: 46%;
    float: left;
    text-align: center;
    background: #3b7e27;
    color: #fff;
    margin: 15px;
    height: 100px;
    border-radius: 30px 0 30px 0;
}
.caseStudy .caseBlock a{
	margin: 0;
    color: #fff;
    line-height: 100px;
    font-size:17px;
	display: block;
	    border-radius: 30px 0 30px 0;
}
.caseStudy .caseBlock a:hover, .caseStudy .caseBlock a:focus{
	background: #264d1a;
}
.caseStudy .caseBlock a i{
    margin-right: 12px;
}

.case-details p {
	font-size: 14px;
	font-weight: 400;
	color: #666565;
	margin: 12px 0 0;
	padding: 0;
	line-height: 22px;
}


.btn-style-header {
    /* width: 188px; */
    /* height: 57px; */
    /* line-height: 57px; */
    border-radius: 0;
    font-size: 16px;
    font-family: 'bebas_neuebold';
    text-transform: uppercase;
    border: 1px solid #4daa31;
    color: #4daa31;
    display: block;
    text-align: center;
    padding: 10px;
    position: absolute;
    right: 0;
    line-height: 1;
    top: 15px;
}

.show_mobile{
    display:none;
}

/** end 08-11-2018**/
/****************
@
@  Responsive
@
*****************/
@media (max-width:1300px){
    .navbar-light .navbar-brand{
        width: 20%;
    }
    .navbar-light .navbar-brand img{
        width: 100%;
    }
    .banner .banContent h1{
        font-size: 50px;
        line-height: 55px;
    }
    .latestNew .maxNews .newsLeftImg {
        height: 175px;
    }
    
}
@media (max-width:1198px){
    .weOffer:before{
        top: -120px;
    }
	.caseStudy .caseBlock{
		 margin: 10px;
	}
}
@media (max-width:1023px){
    h2 {
        font-size: 27px;
    }
    .navbar-expand-md .navbar-nav .nav-link{
        font-size: 10px;
    }
    .navbar li.nav-item {
        margin: 0px 4px;
    }
    .navbar-expand-md .navbar-collapse{
        width: 100%;
    }
    .banner .carousel-item {
        height: 60vh;
    }
    .banner .banContent h1 {
        font-size: 30px;
        line-height: 35px;
    }
    .banner .banContent{
        top: 30%;
    }
    .weOffer::before{
        top: -90px;
        height: 140px;
    }
    .offerImg {
        height: 150px;
    }
    .innerBan {
        height: 300px;
    }
    .innerBan .banContent {
        top: 0;
    }
    
.innerBan .banContent::before{
    border-width: 0 0 300px 100px;
}
.innerBan .banContent h1{
    padding-top: 240px;
}
.productPage .productImg {
    height: 160px;
}
.productPage .productBlock h3{
    font-size: 16px;
}
.card .card-header h5 button{
    white-space: inherit;
}
.caseStudy .caseBlockMain{
	 width: 90%;
}
	.show_desktop{
	    display:none;
	}
	.show_mobile {
    display: block;
}
}
@media (max-width:767px){
    .navbar-light .navbar-brand {
        width: 40%;
    }
    header .navbar .searchBtn{
        position: absolute;
        top: 10px;
        right: 30px;
    }
    header .navbar-toggler {
        position: absolute;
        top: 4px;
        right: 80px;
    }
    .navbar-expand-md .navbar-nav .nav-link {
        font-size: 12px;
        padding: 3px 0;
    }
    .searchContent{
        top: 46px;
    }
    .weOffer::before {
        top: -70px;
    }
    .weOffer .col-md-4{
        margin-bottom: 40px;
    }
    .offerImg {
        height: auto;
    }
    .weOffer {
        padding: 25px 0 45px;
    }
    .aboutUs, .latestNew, .productPage, .testing, .faq, .contactArea{
        padding: 50px 0;
    }
    .aboutLeft {
        margin-bottom: 30px;
    }
    .latestNew .newsLeftImg {
        height: auto;
        width: 100%;
        margin-bottom: 20px;
        margin-right: 0;
    }
    .latestNew h3, .latestNew p, .latestNew a {
        padding: 0 20px;
    }
    footer{
        padding: 55px 0 0;
    }
    footer .footSocial {
        margin-top: 30px;
    }
    footer .bottomFooter{
        margin-top: 0;
    }
    div#toTop{
        right: 20px;
        bottom: 30px;
    }
    .productPage .productImg {
        height: auto;
    }
	.caseStudy .caseBlockMain{
		width: 100%;
	}
	.caseStudy .caseBlock {
    width: 100%;
	border-radius:0;
	}

}
@media (max-width:639px){
    .weOffer::before{
        display: none;
    }
    h2 {
        font-size: 22px;
    }
    .weOffer .row {
        margin-top: 35px;
    }
    .banner .banContent {
        top: 38%;
        width: 70%;
    }
    .banner .banContent h1 {
        font-size: 22px;
        line-height: 25px;
    }
    .aboutUs .aboutContent a {
        float: left;
    }
    div#toTop {
        right: 20px;
        bottom: 0px;
    }
    .innerBan {
        height: 240px;
    }
    .innerBan .banContent {
        top: 0;
        width: 50%;
    }
    .innerBan .banContent::before {
        border-width: 0 0 240px 100px;
    }
    .innerBan .banContent h1 {
        padding-top: 180px;
    }
    .aboutUs, .latestNew, .productPage, .testing, .faq, .contactArea{
        padding: 30px 0;
    }
    .blogPage .newsblock h4 a{
        font-size: 18px;
    }
    .blogPage .dateBlog span {
        margin-right: 10px;
    }
    .blogPage h2{
        font-size: 20px;
    }
	.video iframe{
		width:100% !important;
	}

}
@media (max-width:479px){
    .navbar-light .navbar-brand {
        width: 45%;
    }
    header .navbar-toggler{
        right: 60px;
    }
    .banner .banContent h1 {
        font-size: 18px;
        line-height: 20px;
    }
    .banner .banContent h1 br{
        display: none;
    }
    .banner .banContent p{
        font-size: 13px;
        line-height: 16px;
    }
    footer .navFoot ul li a{
        font-size: 11px;
    }
    footer .navFoot ul li{
        margin: 0 4px;
    }
    .innerBan {
        height: 180px;
    }
    .innerBan .banContent::before{
        display: none;
    }
    .innerBan .banContent {
        top: inherit;
        width: 100%;
        bottom: 0;
    }
    .innerBan .banContent h1 {
        padding-top: 10px;
        font-size: 20px;
    }

}